(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaGO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AAKA0QhNhDAFgrQAAgaAVAVQAWAWATAMIAPAQQAxAuAAAfIgBAGQgGADgEAAQgQAAgbgVg");
	this.shape.setTransform(40.9,51.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("Ag2A0QhPhDAFgrQAAgaAVAVQAwAwAlAAQBAAABWgFIACAOQAAAGgFAaIgCAKIgDAAQg7AAgqAQQgUAVgKAAQgQAAgbgVg");
	this.shape_1.setTransform(47.5,51.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AieA0QhPhDAFgrQAAgaAVAVQAwAwAlAAQBFAABZgGQBTgFB3gGQAAAMgHAUIgFAUIjOAQQg5AAgqAQQgWAVgKAAQgQAAgbgVg");
	this.shape_2.setTransform(57.9,51.3);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AkYA0QhQhDAFgrQAAgaAWAVQAvAwAmAAQBFAABagGQCdgKEfgLIABgBQgDAYgIAUInCAjQg6AAgrAQQgVAVgLAAQgQAAgagVg");
	this.shape_3.setTransform(70.1,51.3);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AETCUIgDgCQAQhxAMhzIncAlQg7AAgqAQQgWAWgKgBQgQABgbgWQhPhFAFgrQAAgaAVAVQAwAwAlAAQBFAABbgFQCfgLEdgLIAlglQA1AbAlAaQAQALAAAQQAAALgaAFQgbAFgFAQIgmDMIgHADQgcAAgVgOg");
	this.shape_4.setTransform(77.3,59.6);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AD2DlIAAgDIABAAQAfjAAWjNIncAlQg7AAgqAQQgWAWgKAAQgQAAgbgWQhPhFAFgqQAAgbAVAVQAwAwAlAAQBFAABbgFQCfgLEdgKIAlglQA1AaAlAbQAQAKAAAQQAAALgaAFQgbAFgFAQIhAFYIACAAQgFAMgDASIgDAEQgKAHgRAAQgXAAAAgWg");
	this.shape_5.setTransform(77.3,68.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_5}]},8).to({state:[{t:this.shape_5}]},4).to({state:[]},1).wait(14));

	// Layer 1
	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AEKDqQgHgQgJgNQAei2AUjBIncAlQg7AAgqAQQgWAVgKAAQgQAAgbgVQhPhFAFgrQAAgaAVAVQAwAwAlAAQBFAABbgGQCfgKEdgLIAlglQA1AbAlAaQAQALAAAQQAAAKgaAGQgbAFgFAQIg8FFIgDALQgDAZgFAIQgHANgSACIgHgRg");
	this.shape_6.setTransform(77.3,68.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("Am3DCQAAgbAVAVQARAiAiAMQgOAVgYASQgmgvAEgggAEXDUQgHgQgIgNQAdi2AUjBIncAlQg6AAgrAQQgVAVgLAAQgQAAgagVQhQhFAFgrQAAgaAWAVQAvAwAmAAQBFAABagGQCdgKEfgLIAlglQA2AbAlAaQAQALAAAQQAAAKgbAGQgaAFgGAQIg8FEIgCAMQgEAZgEAIQgIANgSABIgHgQg");
	this.shape_7.setTransform(75.9,70.6);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("Al3EUQhFhFAFgrQAAgbAVAWQAbA1BFAAQB1AAAvgFIAqgEIgCAwIhNAJQhfAQgQAKQgQAQgQAAQgLAAgagagAEXC2QgHgQgIgNQAdizAUjEIncAlQg6AAgrAQQgVAWgLAAQgQAAgagWQhQhFAFgqQAAgbAWAVQAvAwAmAAQBFAABagFQCdgLEfgKIAlglQA2AaAlAbQAQAKAAAQQAAALgbAFQgaAFgGAQIg8FFIgCAMQgEAYgEAIQgIANgSACIgHgRg");
	this.shape_8.setTransform(75.9,73.6);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("Al3EUQhFhFAFgrQAAgbAVAWQAbA1BFAAQB1AAAvgFQB0gLCWgLQAHASAAAVIgCAJQiAAGi0AVQhfAQgQAKQgQAQgQAAQgLAAgagagAEXC2QgHgQgIgNQAdizAUjEIncAlQg6AAgrAQQgVAWgLAAQgQAAgagWQhQhFAFgqQAAgbAWAVQAvAwAmAAQBFAABagFQCdgLEfgKIAlglQA2AaAlAbQAQAKAAAQQAAALgbAFQgaAFgGAQIg8FFIgCAMQgEAYgEAIQgIANgSACIgHgRg");
	this.shape_9.setTransform(75.9,73.6);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("Al3EUQhFhFAFgrQAAgbAVAWQAbA1BFAAQB1AAAvgFQCogQD6gQQAgi+AVjPIncAlQg6AAgrAQQgVAWgLAAQgQAAgagWQhQhFAFgqQAAgbAWAVQAvAwAmAAQBFAABagFQCdgLEfgKIAlglQA2AaAlAbQAQAKAAAQQAAALgbAFQgaAFgGAQIg/FYQA1AQAgAgQAPAKAAAVQAAAWgfgLQiFgqnCA1QhfAQgQAKQgQAQgQAAQgLAAgagag");
	this.shape_10.setTransform(75.9,73.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape_6}]},15).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_10}]},14).wait(1));

	// Layer 5
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AgDgJQAHAJAAAKIAAAAIgHgTg");
	this.shape_11.setTransform(119.2,50.2);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("ABGB3QAJAJAAAMIAAABIgJgWgAhJh8QgLgLAQgFQAVAGAWAJIgMAVIgFAHIgfgbg");
	this.shape_12.setTransform(111.7,37.2);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("ABGB3QAJAJAAAMIAAABIgJgWgAhJh8QgLgLAQgFQA6ARA7AkIAAABQgJAPgNAJQgDADgUAGQgagdgzgqg");
	this.shape_13.setTransform(111.7,37.2);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AA4B3QAIAJAAAMIAAABIgIgWgAAQgXQgTgghVhFQgLgLAQgFQBLAVBNA2QAOAJAKALQACAngvAKIgKADIgWgeg");
	this.shape_14.setTransform(113.2,37.2);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AArB3QAJAJAAAMIAAABIgJgWgAAEgXQgTgghVhFQgLgLAQgFQBLAVBNA2QAwAfAAAuQAAAlggAAQgVAAgwhIg");
	this.shape_15.setTransform(114.4,37.2);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AArCiQAJAJAAALIAAABIgJgVgAAEASQgTgehVhFQgLgLAQgFQBLAVBNA1QAwAeAAAwQAAAlggAAQgVAAgwhKgAApimQgPgQAVAAIAcAFQgGAOgEALIgYgOg");
	this.shape_16.setTransform(114.4,32.9);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AAUCiQAIAJAAALIAAABIgIgVgAgSASQgVgehVhFQgLgLAQgFQBLAVBNA1QAwAeAAAwQAAAlggAAQgVAAguhKgAARimQgPgQAVAAQBAALAqARQgDALgGAFQgLANgTAKQgegbgrgYg");
	this.shape_17.setTransform(116.8,32.9);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AgKCiQAJAJAAALIAAABIgJgVgAgxASQgVgehVhFQgLgLAQgFQBKAVBOA1QAwAeAAAwQAAAlggAAQgTAAgwhKgABXhXQglgqg+glQgQgQAVAAQB4AVArAqIAEAFIgBADQgSAkgnADIgFAAIgKgPg");
	this.shape_18.setTransform(119.9,32.9);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AgYCiQAJAJAAALIAAABIgJgVgAg/ASQgVgehVhFQgLgLAQgFQBLAVBPA1QAuAeAAAwQAAAlggAAQgTAAgwhKgAB0giQgVgVgWggQglgqg+glQgPgQAVAAQB4AVAqAqQAgAgAAAlQAAAbgaAAQgVAAgLgLg");
	this.shape_19.setTransform(121.3,32.9);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape_11}]},21).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},4).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).wait(1));

	// Layer 1
	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#666666").s().p("AgYCiQAJAJAAALIAAABIgJgVgAg/ASQgVgehVhFQgLgLAQgFQBLAVBPA1QAuAeAAAwQAAAlggAAQgTAAgwhKgAB0giQgVgVgWggQglgqg+glQgPgQAVAAQB4AVAqAqQAgAgAAAlQAAAbgaAAQgVAAgLgLg");
	this.shape_20.setTransform(121.3,32.9);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_20}]}).to({state:[{t:this.shape_20}]},21).to({state:[{t:this.shape_20}]},12).wait(1));

	// Layer 2
	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#666666").s().p("Al3EUQhFhFAFgrQAAgbAVAWQAbA1BFAAQB1AAAvgFQCogQD6gQQAgi+AVjPIncAlQg6AAgrAQQgVAWgLAAQgQAAgagWQhQhFAFgqQAAgbAWAVQAvAwAmAAQBFAABagFQCdgLEfgKIAlglQA2AaAlAbQAQAKAAAQQAAALgbAFQgaAFgGAQIg/FYQA1AQAgAgQAPAKAAAVQAAAWgfgLQiFgqnCA1QhfAQgQAKQgQAQgQAAQgLAAgagag");
	this.shape_21.setTransform(75.9,73.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_21}]}).to({state:[{t:this.shape_21}]},21).to({state:[{t:this.shape_21}]},12).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(31.8,14.6,107,89.3);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;